<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.widgetgallery</id>
    <name>Widgets gallery</name>
    <name xml:lang="az">Vidjetlər qalareyası</name>
    <name xml:lang="be">Галерэя віджэтаў</name>
    <name xml:lang="bg">Галерия с уиджети</name>
    <name xml:lang="ca@valencia">Galeria de ginys</name>
    <name xml:lang="ca">Galeria de ginys</name>
    <name xml:lang="cs">Galerie widgetů</name>
    <name xml:lang="en_GB">Widgets gallery</name>
    <name xml:lang="eo">Widgets galerio</name>
    <name xml:lang="es">Galería de widgets</name>
    <name xml:lang="eu">Trepeten galeria</name>
    <name xml:lang="fi">Sovelmagalleria</name>
    <name xml:lang="fr">Galerie de composants graphiques</name>
    <name xml:lang="gl">Galería de trebellos</name>
    <name xml:lang="ia">Galleria de widget</name>
    <name xml:lang="id">Galeri widget</name>
    <name xml:lang="it">Galleria dei widget</name>
    <name xml:lang="ka">ვიჯეტების გალერეა</name>
    <name xml:lang="ko">위젯 갤러리</name>
    <name xml:lang="nl">Galerij van widgets</name>
    <name xml:lang="nn">Elementgalleri</name>
    <name xml:lang="pl">Galeria elementów interfejsu</name>
    <name xml:lang="pt">Galeria de elementos</name>
    <name xml:lang="pt_BR">Galeria de widgets</name>
    <name xml:lang="ro">Galerie de controale</name>
    <name xml:lang="ru">Галерея виджетов</name>
    <name xml:lang="sl">Galerija gradnikov</name>
    <name xml:lang="sv">Grafiskt komponentgalleri</name>
    <name xml:lang="tr">Araç takımları galerisi</name>
    <name xml:lang="uk">Галерея віджетів</name>
    <name xml:lang="vi">Bộ sưu tập phụ kiện</name>
    <name xml:lang="x-test">xxWidgets galleryxx</name>
    <name xml:lang="zh_CN">挂件展厅</name>
    <name xml:lang="zh_TW">元件範例庫</name>
    <summary>gallery of widgets done with Plasma QtComponents</summary>
    <summary xml:lang="az">Plasmada QtComponents köməyi ilə reallaşan vidjetlər qalareyası</summary>
    <summary xml:lang="be">галерэя віджэтаў, зробленых з дапамогай Plasma QtComponents</summary>
    <summary xml:lang="bg">галерия от уиджети с QtComponents на Plasma</summary>
    <summary xml:lang="ca@valencia">Galeria de ginys fets amb «QtComponents» de Plasma</summary>
    <summary xml:lang="ca">Galeria de ginys fets amb el «QtComponents» del Plasma</summary>
    <summary xml:lang="en_GB">gallery of widgets done with Plasma QtComponents</summary>
    <summary xml:lang="eo">galerio de fenestraĵoj faritaj per Plasma QtComponents</summary>
    <summary xml:lang="es">Galería de widgets realizada con QtComponents de Plasma</summary>
    <summary xml:lang="eu">Plasmaren «QtComponents» erabiliz egindako trepeta-galeria</summary>
    <summary xml:lang="fi">Plasma QtComponentsilla tehty sovelmagalleria</summary>
    <summary xml:lang="fr">galerie de composants graphiques, réalisées avec les composants Qt de Plasma</summary>
    <summary xml:lang="gl">galería de trebellos feita con QtComponents de Plasma</summary>
    <summary xml:lang="ia">galleria de widget facite con Plasma QtComponents</summary>
    <summary xml:lang="id">galeri widget yang dibuat dengan Plasma QtComponents</summary>
    <summary xml:lang="it">galleria di widget realizzata con Plasma QtComponents</summary>
    <summary xml:lang="ka">plasma QtComponents-ით დაწერილი ვიჯეტების გალერეა</summary>
    <summary xml:lang="ko">Plasma QtComponents로 작성한 위젯 갤러리</summary>
    <summary xml:lang="nl">galerij van widgets gemaakt met Plasma QtComponents</summary>
    <summary xml:lang="nn">Galleri med element laga med Plasma QtComponents</summary>
    <summary xml:lang="pl">galeria elementów interfejsu wykonana w QtComponents Plazmy</summary>
    <summary xml:lang="pt">galeria de elementos criados com os QtComponents do Plasma</summary>
    <summary xml:lang="pt_BR">Galeria de widgets feitos com Plasma QtComponents</summary>
    <summary xml:lang="ro">galerie de controale făcute cu Plasma QtComponents</summary>
    <summary xml:lang="ru">Галерея виджетов, реализованная при помощи QtComponents в Plasma</summary>
    <summary xml:lang="sl">galerija gradnikov izdelanih s Plasma QtComponents</summary>
    <summary xml:lang="sv">galleri av grafiska komponenter skapade med Plasma Qt-komponenter</summary>
    <summary xml:lang="tr">Plasma QtComponents ile yapılmış araç takımları galerisi</summary>
    <summary xml:lang="uk">Галерея віджетів, створених за допомогою QtComponent-ів Плазми</summary>
    <summary xml:lang="vi">nơi trưng bày các phụ kiện làm bằng QtComponents của Plasma</summary>
    <summary xml:lang="x-test">xxgallery of widgets done with Plasma QtComponentsxx</summary>
    <summary xml:lang="zh_CN">通过 Plasma Qt 组件实现的挂件展厅</summary>
    <summary xml:lang="zh_TW">用 Plasma QtComponents 做的元件範例庫</summary>
    <url type="homepage">https://plasma.kde.org/</url>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.widgetgallery</url>
    <developer_name>Marco Martin &lt;notmart@gmail.com&gt;</developer_name>
    <icon type="stock">preferences-desktop-theme</icon>
    <project_license>GPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
